@font-face {
	font-family: 'cult';
	src:url('cult.eot?qco0vk');
	src:url('cult.eot?#iefixqco0vk') format('embedded-opentype'),
		url('cult.woff?qco0vk') format('woff'),
		url('cult.ttf?qco0vk') format('truetype'),
		url('cult.svg?qco0vk#cult') format('svg');
	font-weight: normal;
	font-style: normal;
}

.foaicon {
	font-family: 'cult';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* OWN ADDITIONAL STYLES */
	font-size:20px;
	line-height:20px;
	padding-right:8px;
    margin-left:-2px;
    vertical-align:-3px;
	opacity:0.4;
}

.foaicon.searchico:before {
	content: "\e600";
}
.foaicon.heart:before {
	content: "\e601";
}
.foaicon.comment:before {
	content: "\e602";
}
.foaicon.link:before {
	content: "\e605";
}
.foaicon.upload:before {
	content: "\e606";
}
.foaicon.download:before {
	content: "\e607";
}
.foaicon.cross:before {
	content: "\e608";
}
.foaicon.cross2:before {
	content: "\e609";
}
.foaicon.arrow-down:before {
	content: "\e60a";
}
.foaicon.arrow-up:before {
	content: "\e60b";
}
.foaicon.plus-sol:before {
	content: "\e60c";
}
.foaicon.plus:before {
	content: "+";
}
.foaicon.cog:before {
	content: "\e60d";
}
.foaicon.arrow:before {
	content: "\e60e";
}
.foaicon.x:before {
	content: "\e60f";
}
.foaicon.pencil-2:before {
	content: "\e610";
}
.foaicon.info:before {
	content: "\e611";
}
.foaicon.block-arrow-right:before {
	content: "\e612";
}
.foaicon.updown:before {
	content: "\e613";
}
.foaicon.photo:before {
	content: "\e614";
}
.foaicon.video:before {
	content: "\e615";
}
.foaicon.minus-sol:before {
	content: "\e618";
}
.foaicon.par:before {
	content: "\e617";
}
.foaicon.play:before {
	content: "\e619";
}
.foaicon.paragraph-title:before {
	content: "\e61a";
}
.foaicon.twitter:before {
	content: "\e61b";
}
.foaicon.facebook:before {
	content: "\e61c";
}
.foaicon.instagram:before {
	content: "\ea90";
}
.foaicon.noti-new:before {
	position:relative;
	top:1px;
	content: "\e603";
}
.foaicon.noti:before {
	position:relative;
	top:1px;
	content: "\e604";
}
.foaicon.eye:before {
	content: "\e61e";
}
.foaicon.heart-empty:before {
	content: "\e622";
}
.foaicon.star-empty:before {
	content: "\e621";
}
.foaicon.star-half:before {
	content: "\e623";
}
.foaicon.star-full:before {
	content: "\e624";
}
.foaicon.block-arrow-down:before {
	content: "\e386";
}
.foaicon.block-arrow-up:before {
	content: "\e385";
}
.foaicon.block-arrow-left:before {
	content: "\e637";
}
.foaicon.reply:before {
	content: "\e967";
}
.foaicon.calendar:before {
	content: "\e61d";
}


.foaicon.document:before {
	content: "\e005";
}
.foaicon.book-open:before {
	content: "\e00b";
}
.foaicon.picture:before {
	content: "\e00f";
}
.foaicon.video:before {
	content: "\e011";
}
.foaicon.bargraph:before {
	content: "\e018";
}
.foaicon.pencil:before {
	content: "\e032";
}
.foaicon.chat:before {
	content: "\e049";
}
.foaicon.display:before {
	content: "\e620";
}
.foaicon.clip:before {
	content: "\e61f";
}
.foaicon.spinner:before {
	content: "\e97b";
}
.foaicon.paint:before {
	content: "\e90c";
}

.foaicon.checkbox-checked:before {
	content: "\ea52";
}
.foaicon.checkbox-unchecked:before {
	content: "\ea53";
}
.foaicon.radio-checked:before {
	content: "\ea55";
}
.foaicon.radio-unchecked:before {
	content: "\ea56";
}

.foaicon.tmp:before {
	content: "\e04a";
}

.foaicon.quote:before {
	content: "“";
	font-size: 24px;
}
